Subject: Ticket Assigned - re
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 15:29:29 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  re Ji Hyun?                    Good Evening.           07:18 PM, 08th Apr                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:18 PM, 08th Apr                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟             07:18 PM, 08th Apr                     Ji Hyun?                    English           07:18 PM, 08th Apr                   Centrepoint UAE whatsapp bot                    Hello Ji Hyun? , what can we help you with today?  ??   لتغيير لغة المحادثة للعربية ، اكتب عربي            07:18 PM, 08th Apr                     Ji Hyun?                    I've just ordered a dress and can I change the date of delivery from 10th of April to 11th of April?           07:19 PM, 08th Apr                   Centrepoint UAE whatsapp bot                    Hello Ji Hyun? , what can we help you with today?  ??   لتغيير لغة المحادثة للعربية ، اكتب عربي            07:19 PM, 08th Apr                     Ji Hyun?                             07:19 PM, 08th Apr                   Centrepoint UAE whatsapp bot                    Hello Ji Hyun? , what can we help you with today?  ??   لتغيير لغة المحادثة للعربية ، اكتب عربي            07:19 PM, 08th Apr                     Ji Hyun?                    � Order Status           07:19 PM, 08th Apr                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:19 PM, 08th Apr                     Ji Hyun?                    9425181967           07:20 PM, 08th Apr                   Centrepoint UAE whatsapp bot                    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    If you wish to cancel your order, please flow below link.      During sales, your order may take longer to arrive.            07:20 PM, 08th Apr                   Centrepoint UAE whatsapp bot                   Before you go, let me know if I helped you with your query ?           07:20 PM, 08th Apr                     Ji Hyun?                    No           07:20 PM, 08th Apr                   Centrepoint UAE whatsapp bot                   Would you like to ??           07:20 PM, 08th Apr                     Ji Hyun?                    Talk to Agent           07:20 PM, 08th Apr                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:20 PM, 08th Apr                     Ji Hyun?                    [email-masked]           07:20 PM, 08th Apr                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:20 PM, 08th Apr                   Abdulqader                    Hi Hyun, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:22 PM, 08th Apr                     Ji Hyun?                    I've ordered a dress today and it'll be delivered by 10th of April. I'm not available on 10th so can I change of delivery date to 11th?           07:24 PM, 08th Apr                     Ji Hyun?                             07:24 PM, 08th Apr                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order on 11-04-2023           07:27 PM, 08th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:28 PM, 08th Apr                     Ji Hyun?                    Thanks for your immediate support.           07:28 PM, 08th Apr                     Ji Hyun?                    I don't have any other inquiries.           07:29 PM, 08th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:29 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6016179